<!DOCTYPE html>
<html>
    
<head>
	<meta charset="UTF-8">
	<title>ログイン</title>
      <link rel="stylesheet"
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link href="login.css" rel="stylesheet">
</head>
	<body>
		<h1>ログイン</h1>
        <p><a href="signup.htnl">新規登録</a></p>
        <div class="a">
        <form>
  <div class="form-group">
    <label for="exampleInputLoginId">ログインID</label>
    <input type="text" class="form-control" id="InputLoginId" placeholder="ログインID">

  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">パスワード</label>
    <input type="password" class="form-control" id="InputPassword1" placeholder="Password">
  </div>
  
  <button type="submit" class="btn btn-primary">ログイン</button>
</form>
        </div>
            
	</body>
</html>
